@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
.header {
  background-color: white;
  padding: 15px 0;
  border-bottom: 1px solid #f0f0f0; }
  .header__logo {
    max-width: 230px;
    height: auto;
    margin-left: 30px; }

.content-wrapper {
  background-color: #f9f9f9;
  padding: 40px 0; }

.content-container {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 30px;
  padding: 0 30px; }
  @media only screen and (max-width: 767px) {
    .content-container {
      flex-direction: column;
      padding: 0 16px; } }

.content-column {
  flex: 1; }
  .content-column p {
    color: #572778;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    margin-bottom: 0; }
    @media only screen and (max-width: 767px) {
      .content-column p {
        font-size: 14px;
        line-height: 1.3; } }

.yellow-card-info {
  margin: 0;
  padding: 0; }
  .yellow-card-info p {
    position: relative;
    padding-left: 20px;
    margin-bottom: 0;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    color: #572778; }
    .yellow-card-info p:before {
      content: "•";
      position: absolute;
      left: 0;
      top: 0;
      color: #572778;
      font-size: 16px;
      line-height: 1.4; }
    @media only screen and (max-width: 767px) {
      .yellow-card-info p {
        font-size: 14px; } }
  .yellow-card-info a {
    color: #572778;
    text-decoration: underline; }
    .yellow-card-info a:hover {
      text-decoration: none; }

.content-column > p {
  margin-bottom: 20px; }

.yellow-card-info p:before {
  display: inline-block;
  vertical-align: baseline; }

/**
* Create a mixin that works for
* media queries in the following breakpoints:
*           xs
*           sm
*           md
*           lg
*           xl
*           xxl
*
* This project follow the logic of responsive-design
*/
* {
  padding: 0;
  margin: 0; }

.btn-download {
  color: #FFF;
  font-size: 18px;
  text-decoration: none;
  cursor: pointer;
  background-color: #572778;
  padding: 16px 20px;
  border: 1px solid #FFF;
  border-radius: 8px; }
  .btn-download:hover {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #572778; }
  .btn-download::after {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    color: #FFF;
    margin-left: 10px;
    margin-bottom: -5px;
    background: url("../../uk/images/download-icon.png");
    background-repeat: no-repeat;
    background-size: cover; }

.btn-arrow {
  color: #FFF;
  background-color: #572778;
  font-size: 18px;
  text-decoration: none;
  cursor: pointer;
  padding: 20px 12px;
  border-radius: 8px; }
  @media only screen and (max-width: 767px) {
    .btn-arrow {
      font-size: 14px; } }
  .btn-arrow::after {
    content: "";
    position: absolute;
    right: 10%;
    display: inline-block;
    width: 24px;
    height: 24px;
    color: #FFF;
    margin-left: 10px;
    margin-bottom: -5px;
    background: url("../../uk/images/arrow-white.svg");
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .5s; }
  .btn-arrow:hover::after {
    right: 9%; }

.btn-arrow-white {
  background-color: #FFF;
  padding: 24px 20px;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #57277833;
  border-radius: 8px; }
  .btn-arrow-white__span-one {
    color: #1f1f1ef0;
    font-size: 18px; }
    @media only screen and (max-width: 767px) {
      .btn-arrow-white__span-one {
        font-size: 14px; } }
  .btn-arrow-white__span-two {
    color: #1f1f1ef0;
    font-size: 14px; }
    @media only screen and (max-width: 767px) {
      .btn-arrow-white__span-two {
        font-size: 10px; } }
  .btn-arrow-white::after {
    content: "";
    position: absolute;
    right: 10%;
    display: inline-block;
    width: 24px;
    height: 24px;
    color: #FFF;
    margin-top: -10px;
    background: url("../../uk/images/arrow-purple.svg");
    background-repeat: no-repeat;
    background-size: cover;
    transition: all .5s; }
  .btn-arrow-white:hover::after {
    right: 9%; }

.barlow-thin {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: normal; }

.barlow-extralight {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: normal; }

.barlow-light {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: normal; }

.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal; }

.barlow-medium {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal; }

.barlow-semibold {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: normal; }

.barlow-bold {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal; }

.barlow-extrabold {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: normal; }

.barlow-black {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: normal; }

.barlow-thin-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: italic; }

.barlow-extralight-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: italic; }

.barlow-light-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: italic; }

.barlow-regular-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: italic; }

.barlow-medium-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: italic; }

.barlow-semibold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: italic; }

.barlow-bold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: italic; }

.barlow-extrabold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: italic; }

.barlow-black-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: italic; }

.h1 {
  font-size: 130px;
  line-height: 120px;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .h1 {
      font-size: 56px;
      line-height: 68px; } }

.h2 {
  font-size: 40px;
  line-height: 48px;
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .h2 {
      font-size: 24px;
      line-height: 28px; } }

.h3 {
  font-size: 34px;
  line-height: 40px;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .h3 {
      font-size: 22px;
      line-height: 30px; } }

.h4 {
  font-size: 28px;
  line-height: 32px;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .h4 {
      font-size: 20px;
      line-height: 28px; } }

.body {
  font-size: 22px;
  line-height: 32px;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .body {
      font-size: 18px;
      line-height: 24px; } }

.footnote {
  font-size: 18px;
  line-height: 24px;
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal; }
  @media only screen and (max-width: 767px) {
    .footnote {
      font-size: 12px;
      line-height: 24px; } }

.popup-background {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(3, 3, 3, 0.76) !important;
  backdrop-filter: blur(12px) !important;
  z-index: 1000; }

.popup {
  display: none;
  position: absolute;
  flex-direction: column;
  align-items: center;
  width: 620px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 24px;
  background-color: #FFF;
  border: 2px solid #572778;
  border-radius: 16px;
  z-index: 1001; }
  @media only screen and (max-width: 767px) {
    .popup {
      width: 80%; } }
  .popup__header {
    color: #1F1F1F;
    text-align: center;
    font-size: 16px;
    margin-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .popup__header {
        font-size: 12px;
        margin-bottom: 24px; } }
  .popup__title {
    color: #572778;
    text-align: center;
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .popup__title {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 24px; } }
  .popup__btn-purple {
    display: inline-block;
    width: 570px;
    margin-bottom: 16px; }
    @media only screen and (max-width: 767px) {
      .popup__btn-purple {
        width: 90%;
        margin-bottom: 8px; } }
  .popup__btn-white {
    display: inline-block;
    width: 570px;
    width: 550px; }
    @media only screen and (max-width: 767px) {
      .popup__btn-white {
        width: 85%; } }

.footer {
  position: relative;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  padding: 30px 40px;
  background-color: #f9f9f9;
  background-image: url("../../uk/images/footer-background-yellow.png");
  background-repeat: no-repeat;
  background-position: left;
  background-size: 40% 100%; }
  @media only screen and (max-width: 767px) {
    .footer {
      padding: 0 16px 60px 16px;
      background-size: 90% 100%; } }
  .footer__copy {
    position: absolute;
    left: 3%;
    bottom: 20%;
    color: #000;
    font-family: "Barlow", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px; }
    @media only screen and (max-width: 767px) {
      .footer__copy {
        width: 90%;
        left: 2%;
        text-align: left;
        font-size: 12px; } }
  .footer__outlook-logo {
    width: 270px;
    height: 83px; }
    @media only screen and (max-width: 767px) {
      .footer__outlook-logo {
        width: 172px;
        height: 53px; } }

.header {
  position: relative;
  background-color: #FFF;
  z-index: 1002; }

.nav {
  padding: 32px 40px; }
  @media only screen and (max-width: 767px) {
    .nav {
      padding: 16px; } }
  .nav__logo {
    width: 305px;
    height: 68px; }
    @media only screen and (max-width: 767px) {
      .nav__logo {
        width: 180px;
        height: 40px; } }

.home {
  position: relative;
  background: linear-gradient(to left bottom, rgba(248, 246, 246, 0.5), rgba(192, 190, 189, 0.1)); }
  .home__background {
    background-image: url("../../uk/images/background-main.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100% 90%; }
    @media only screen and (max-width: 1199px) {
      .home__background {
        background-image: url("../../uk/images/background-mobile.png");
        background-size: 100% 65%; } }
  .home__container-title {
    width: 60%;
    padding: 120px 0 40px 0;
    margin: auto; }
    @media only screen and (max-width: 1499px) {
      .home__container-title {
        width: 80%; } }
    @media only screen and (max-width: 1199px) {
      .home__container-title {
        width: 90%; } }
    @media only screen and (max-width: 991px) {
      .home__container-title {
        width: 95%; } }
    @media only screen and (max-width: 767px) {
      .home__container-title {
        width: auto;
        padding: 64px 16px; } }
  .home__title {
    color: #C7A30D;
    color: transparent;
    text-transform: uppercase;
    background-image: linear-gradient(to right, #DDC76B, #C7A30D);
    -webkit-background-clip: text;
    background-color: text;
    margin-bottom: 30px; }
    @media only screen and (max-width: 767px) {
      .home__title {
        margin-bottom: 16px; } }
    .home__title sup {
      position: relative;
      top: -0.5em;
      left: -0.2em;
      font-size: 40px;
      color: #C7A30D; }
      @media only screen and (max-width: 767px) {
        .home__title sup {
          top: -0.2em;
          font-size: 22px; } }
  @media only screen and (max-width: 767px) {
    .home__title-icon {
      width: 20px; } }
  .home__sub-title {
    color: #FFF;
    margin-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .home__sub-title {
        margin-bottom: 24px; } }
  .home__line {
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.6);
    margin-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .home__line {
        margin-bottom: 24px; } }
  .home__description {
    color: #FFF; }
  .home__description-sup {
    position: relative;
    font-size: 13px; }
    @media only screen and (max-width: 767px) {
      .home__description-sup {
        font-size: 10px; } }
  .home__container-video {
    width: 60%;
    padding: 80px 0;
    margin: auto; }
    @media only screen and (max-width: 1499px) {
      .home__container-video {
        width: 80%; } }
    @media only screen and (max-width: 1199px) {
      .home__container-video {
        width: 90%; } }
    @media only screen and (max-width: 991px) {
      .home__container-video {
        width: 95%; } }
    @media only screen and (max-width: 767px) {
      .home__container-video {
        width: auto;
        padding: 32px 16px 64px 16px; } }
  .home__video-title {
    color: #FFF;
    margin-bottom: 30px; }
    @media only screen and (max-width: 767px) {
      .home__video-title {
        margin-bottom: 24px; } }
  .home__video-title-sup {
    font-size: 20px; }
    @media only screen and (max-width: 767px) {
      .home__video-title-sup {
        font-size: 12px; } }
  .home__video-description {
    color: #FFF;
    line-height: 32px;
    margin-bottom: 40px; }
    @media only screen and (max-width: 767px) {
      .home__video-description {
        line-height: 20px;
        margin-bottom: 32px; } }
  .home__video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    background-color: #FFF;
    margin-bottom: 40px;
    border: 2px solid #FFF;
    border-radius: 8px;
    cursor: pointer;
    overflow: hidden; }
    @media only screen and (max-width: 767px) {
      .home__video-wrapper {
        margin-bottom: 32px; } }
  .home__video-preview {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 8;
    cursor: pointer; }
  .home__video-play-icon {
    position: absolute;
    width: 96px;
    height: 96px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10; }
    @media only screen and (max-width: 767px) {
      .home__video-play-icon {
        width: 63px;
        height: 63px; } }
  .home__video {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5; }
  .home__video-transcript-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: space-between; }
    @media only screen and (max-width: 767px) {
      .home__video-transcript-wrapper {
        padding: 0 16px;
        align-items: center;
        flex-direction: column; } }
  .home__video-transcript-container-content {
    width: 70%;
    padding-right: 30px; }
    @media only screen and (max-width: 991px) {
      .home__video-transcript-container-content {
        width: 60%; } }
    @media only screen and (max-width: 767px) {
      .home__video-transcript-container-content {
        width: 100%;
        padding-right: 0;
        margin-bottom: 24px; } }
  .home__video-transcrit-content {
    color: #1F1F1F; }
  .home__video-transcript-content-sup {
    font-size: 11px; }
    @media only screen and (max-width: 767px) {
      .home__video-transcript-content-sup {
        font-size: 9px; } }
  .home__video-transcript-container-button {
    width: 30%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end; }
    @media only screen and (max-width: 991px) {
      .home__video-transcript-container-button {
        width: 40%; } }
    @media only screen and (max-width: 767px) {
      .home__video-transcript-container-button {
        width: 100%;
        justify-content: flex-start;
        margin-left: -10px;
        margin-bottom: 10px; } }
  .home__container-digital {
    width: 60%;
    display: grid;
    grid-column-gap: 40px;
    grid-template-columns: 1fr 3fr;
    grid-template-areas: "home__container-digital-image home__container-digital-content" "home__container-digital-image home__container-digital-button";
    padding: 80px 0;
    margin: auto; }
    @media only screen and (max-width: 1499px) {
      .home__container-digital {
        width: 80%; } }
    @media only screen and (max-width: 1199px) {
      .home__container-digital {
        width: 90%; } }
    @media only screen and (max-width: 991px) {
      .home__container-digital {
        width: 95%; } }
    @media only screen and (max-width: 767px) {
      .home__container-digital {
        width: auto;
        grid-column-gap: 0;
        grid-template-columns: 1fr;
        grid-template-areas: "home__container-digital-image" "home__container-digital-content" "home__container-digital-button";
        padding: 64px 16px; } }
  .home__container-digital-image {
    grid-area: home__container-digital-image;
    width: 317px;
    height: 180px; }
    @media only screen and (max-width: 767px) {
      .home__container-digital-image {
        width: 100%;
        height: 237px;
        margin-bottom: 24px; } }
  .home__digital-image {
    width: 100%;
    height: 100%; }
    @media only screen and (max-width: 767px) {
      .home__digital-image {
        width: 80%; } }
    @media only screen and (max-width: 575px) {
      .home__digital-image {
        width: 100%; } }
  .home__container-digital-content {
    grid-area: home__container-digital-content;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    padding-bottom: 20px; }
    @media only screen and (max-width: 767px) {
      .home__container-digital-content {
        margin-bottom: 0;
        padding-bottom: 0; } }
  .home__digital-content-title {
    color: #572778;
    font-weight: 700; }
    @media only screen and (max-width: 767px) {
      .home__digital-content-title {
        margin-bottom: 24px; } }
  .home__container-digital-button {
    grid-area: home__container-digital-button;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 20px; }
    @media only screen and (max-width: 767px) {
      .home__container-digital-button {
        padding-top: 0; } }
  .home__container-note {
    background-color: #f9f9f9;
    padding: 80px 20px 40px 20px; }
    @media only screen and (max-width: 767px) {
      .home__container-note {
        padding: 64px 16px 24px 16px; } }
  .home__container-note-wrapper {
    max-width: 90%;
    display: flex;
    justify-content: center;
    gap: 30px;
    margin: auto; }
    @media only screen and (max-width: 767px) {
      .home__container-note-wrapper {
        max-width: none;
        flex-direction: column;
        gap: 24px; } }
    .home__container-note-wrapper p,
    .home__container-note-wrapper a,
    .home__container-note-wrapper li {
      font-size: 18px;
      color: #572778;
      line-height: 24px; }
  .home__node-one {
    width: 50%; }
    @media only screen and (max-width: 767px) {
      .home__node-one {
        width: auto; } }
  .home__node-two {
    width: 50%; }
    @media only screen and (max-width: 767px) {
      .home__node-two {
        width: auto; } }
    .home__node-two sup {
      position: relative;
      vertical-align: bottom;
      top: 1px;
      margin-right: 3px; }
    .home__node-two img {
      width: 14px;
      height: 14px; }
  .home__node-list-menu {
    margin-left: 30px; }
  .popup__description-sup {
    position: relative;
    font-size: 8px; } 